<script lang="ts" setup></script>

<template>
  <v-app>
    <v-app-bar title="Loco Life" flat class="bg-primary"></v-app-bar>
    <v-main>
      <v-navigation-drawer>
        <v-icon icon="mdi-alert" size="xs"></v-icon>
        ALERT!
      </v-navigation-drawer>
      <slot/>
      <v-navigation-drawer location="right">test</v-navigation-drawer>
    </v-main>
  </v-app>
</template>

<style scoped></style>

